Sazabi
APIBilling

Delete a usage budget

Delete a usage budget. The next covered admission observes the deletion. Requires a user with billing:manage or an organization-wide secret key.

DELETE https://api.sazabi.com/v1/billing/budgets/{budgetId}

DELETE
/billing/budgets/{budgetId}

Path Parameters

budgetId*string
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X DELETE "https://example.com/billing/budgets/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Content-Type: application/json" \  -d '{}'
{  "budgetId": "string"}